QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups

### - q -

- queryJid() : QXmppPubSubIq
- queryNode() : QXmppPubSubIq
- queryType() : QXmppPubSubIq
- queueData() : QXmppOutgoingServer
- QXmppArchiveListIq() : QXmppArchiveListIq
- QXmppBookmarkConference() : QXmppBookmarkConference
- QXmppBookmarkManager() : QXmppBookmarkManager
- QXmppCallManager() : QXmppCallManager
- QXmppClient() : QXmppClient
- QXmppClientExtension() : QXmppClientExtension
- QXmppConfiguration() : QXmppConfiguration
- QXmppDataForm() : QXmppDataForm
- QXmppDialback() : QXmppDialback
- QXmppExtendedAddress() : QXmppExtendedAddress
- QXmppIceComponent() : QXmppIceComponent
- QXmppIceConnection() : QXmppIceConnection
- QXmppIncomingClient() : QXmppIncomingClient
- QXmppIncomingServer() : QXmppIncomingServer
- QXmppInvokable() : QXmppInvokable
- QXmppIq() : QXmppIq
- QXmppJingleIq() : QXmppJingleIq
- QXmppLoggable() : QXmppLoggable
- QXmppLogger() : QXmppLogger
- QXmppMessage() : QXmppMessage
- QXmppMessageReceiptManager() : QXmppMessageReceiptManager
- QXmppMucManager() : QXmppMucManager
- QXmppOutgoingClient() : QXmppOutgoingClient
- QXmppOutgoingServer() : QXmppOutgoingServer
- QXmppPasswordReply() : QXmppPasswordReply
- QXmppPresence() : QXmppPresence
- QXmppRosterManager() : QXmppRosterManager
- QXmppRpcManager() : QXmppRpcManager
- QXmppRtpAudioChannel() : QXmppRtpAudioChannel
- QXmppRtpVideoChannel() : QXmppRtpVideoChannel
- QXmppServer() : QXmppServer
- QXmppSslServer() : QXmppSslServer
- QXmppStanza() : QXmppStanza
- QXmppStream() : QXmppStream
- QXmppTransferManager() : QXmppTransferManager
- QXmppVCardAddress() : QXmppVCardAddress
- QXmppVCardEmail() : QXmppVCardEmail
- QXmppVCardIq() : QXmppVCardIq
- QXmppVCardPhone() : QXmppVCardPhone
- QXmppVideoFrame() : QXmppVideoFrame